<aside class="sidebar" data-sidebar>
    <div class="sidebar__container">
        <div class="sidebar__header">
            <a href="#" class="sidebar__logo">
                <i>
                    {{ svgIcon('sidebar_logo', viewBox='0 0 44 44') }}
                </i>
                <span>iworkin.space</span>
            </a>
            <button type="button" class="sidebar__toggle" data-sidebar-toogle>
                {{ svgIcon('menu_arrow') }}
            </button>
        </div><!-- .sidebar__header -->
        <div class="sidebar__body">
            <div class="sidebar__main">
                <div class="sidebar__nav">
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('home') }}
                            </i>
                            <span>Главная</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__item" data-parent>
                        <a href="#" class="sidebar__link" data-parent-control>
                            <i>
                                {{ svgIcon('sites') }}
                            </i>
                            <span>Площадки</span>
                        </a><!-- .sidebar__link -->
                        <div class="sidebar__second" data-child>
                            <a href="#" class="sidebar-area">
                                <i class="sidebar-area__media">
                                    <i>
                                        <img src="img/yandex_direct.svg" alt="">
                                    </i>
                                </i>
                                <span class="sidebar-area__name">Яндекс Директ</span>
                                <i class="sidebar-area__arrow">
                                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                                </i>
                            </a><!-- .sidebar-area -->
                            <a href="#" class="sidebar-area">
                                <i class="sidebar-area__media">
                                    <i>
                                        <img src="img/google_ads.svg" alt="">
                                    </i>
                                </i>
                                <span class="sidebar-area__name">Google Ads</span>
                                <i class="sidebar-area__arrow">
                                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                                </i>
                            </a><!-- .sidebar-area -->
                            <a href="#" class="sidebar-area">
                                <i class="sidebar-area__media">
                                    <i>
                                        <img src="img/meta_ads.svg" alt="">
                                    </i>
                                </i>
                                <span class="sidebar-area__name">Meta Ads</span>
                                <i class="sidebar-area__arrow">
                                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                                </i>
                            </a><!-- .sidebar-area -->
                            <a href="#" class="sidebar-area">
                                <i class="sidebar-area__media">
                                    <i>
                                        <img src="img/vk.svg" alt="">
                                    </i>
                                </i>
                                <span class="sidebar-area__name">VK Реклама</span>
                                <i class="sidebar-area__arrow">
                                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                                </i>
                            </a><!-- .sidebar-area -->
                        </div><!-- .sidebar__second -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('currency') }}
                            </i>
                            <span>Личный курс валют</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('database') }}
                            </i>
                            <span>База данных</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__divider"></div>
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('dashboard') }}
                            </i>
                            <span>Дашборд</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('users') }}
                            </i>
                            <span>Пользователи</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                    <div class="sidebar__item">
                        <a href="#" class="sidebar__link">
                            <i>
                                {{ svgIcon('history') }}
                            </i>
                            <span>История рассылок</span>
                        </a><!-- .sidebar__link -->
                    </div><!-- .sidebar__item -->
                </div><!-- .sidebar__content -->
                <div class="sidebar__footer">
                    <div class="sidebar-info">
                        <div class="sidebar-info__image">
                            <img src="img/sidebar_block_image.svg" class="img-fluid" alt="">
                        </div>
                        <div class="sidebar-info__content">
                            <div class="sidebar-info__title">Откройте для себя все возможности</div>
                            <div class="sidebar-info__text">Заполните данные о себе и получите дополнительные возможности</div>
                            <div class="sidebar-info__progress">
                                <div class="sidebar-info__label">Заполнено 52%</div>
                                <div class="sidebar-info__scale">
                                    <span style="width: 52%;"></span>
                                </div>
                            </div>
                            <div class="sidebar-info___button">
                                <button class="btn btn-primary w-100 btn-sm">
                                    <span>Заполнить данные</span>
                                </button>
                            </div>
                        </div>
                    </div><!-- sidebar-info -->
                </div><!-- .sidebar__footer -->
            </div><!-- .sidebar__main -->
        </div><!-- .sidebar__body -->
        <div class="sidebar__sites" data-sidebar-sites>
            <a href="#" class="sidebar-area">
                <i class="sidebar-area__media">
                    <i>
                        <img src="img/yandex_direct.svg" alt="">
                    </i>
                </i>
                <span class="sidebar-area__name">Яндекс Директ</span>
                <i class="sidebar-area__arrow">
                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                </i>
            </a><!-- .sidebar-area -->
            <a href="#" class="sidebar-area">
                <i class="sidebar-area__media">
                    <i>
                        <img src="img/google_ads.svg" alt="">
                    </i>
                </i>
                <span class="sidebar-area__name">Google Ads</span>
                <i class="sidebar-area__arrow">
                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                </i>
            </a><!-- .sidebar-area -->
            <a href="#" class="sidebar-area">
                <i class="sidebar-area__media">
                    <i>
                        <img src="img/meta_ads.svg" alt="">
                    </i>
                </i>
                <span class="sidebar-area__name">Meta Ads</span>
                <i class="sidebar-area__arrow">
                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                </i>
            </a><!-- .sidebar-area -->
            <a href="#" class="sidebar-area">
                <i class="sidebar-area__media">
                    <i>
                        <img src="img/vk.svg" alt="">
                    </i>
                </i>
                <span class="sidebar-area__name">VK Реклама</span>
                <i class="sidebar-area__arrow">
                    {{ svgIcon('angle_right', viewBox='0 0 14 14') }}
                </i>
            </a><!-- .sidebar-area -->
        </div>
    </div><!-- .sidebar__container -->
</aside><!-- .sidebar -->
<div class="sidebar-overlay" data-parent-control></div>
